
eole-dns - Evolution #7737

Reports 2.3 en 2.4 de #5071 - #7368 - #7507

03/24/2014 11:44 AM - Fabrice Barconnière

Status: Fermé Start date:  

Priority: Normal Due date: 04/04/2014

Assigned To: Fabrice Barconnière % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Eole 2.4-RC3 Spent time: 1.50 hour

Distribution: EOLE 2.4   

Description

Reports 2.3 en 2.4 de #5071 - #7368 - #7507

Associated revisions

Revision e04c6994 - 03/25/2014 09:10 AM - Fabrice Barconnière

Report 2.3 gestion des domaines locaux supplémentaires

fixes #7737 @1h

Merge branch '2.3'

Conflicts:

eole/gen_dns

Revision 5dd0bb2e - 03/25/2014 09:52 AM - Fabrice Barconnière

gen_dns : corrections syntaxiques

fixes #7737 @15m

Revision d7d1dfe8 - 04/02/2014 02:01 PM - Fabrice Barconnière

gen_dns : encore oublié de renommer les variables vlan

ref #7737 @15m

History

#1 - 03/24/2014 05:15 PM - Joël Cuissinat

- Due date set to 04/04/2014

- Assigned To set to Fabrice Barconnière

- Estimated time set to 2.00 h

#2 - 03/25/2014 09:09 AM - Fabrice Barconnière

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit e04c69941c6246ec998997b692b607c6870e4216.

#3 - 03/25/2014 09:52 AM - Fabrice Barconnière

Appliqué par commit 5dd0bb2e46e8a4da522c1cb7d08a8397951e4328.

#4 - 04/25/2014 04:51 PM - Joël Cuissinat
https://dev-eole.ac-dijon.fr/issues/5071
https://dev-eole.ac-dijon.fr/issues/7368
https://dev-eole.ac-dijon.fr/issues/7507
https://dev-eole.ac-dijon.fr/projects/eole-dns/repository/revisions/e04c69941c6246ec998997b692b607c6870e4216
https://dev-eole.ac-dijon.fr/projects/eole-dns/repository/revisions/5dd0bb2e46e8a4da522c1cb7d08a8397951e4328


- Status changed from Résolu to Fermé
